CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3368.0, કોપિરાઇટ 2018 The Chromium Authors. સર્વાધિકાર સુરક્ષિત.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "કોપિરાઇટ 2018 The Chromium Authors. સર્વાધિકાર સુરક્ષિત.";
